/* Class = "NSMenuItem"; title = "Birds"; ObjectID = "76k-tf-rug"; */
"76k-tf-rug.title" = "Oiseaux";

/* Class = "NSMenuItem"; title = "Four-Legged Animals"; ObjectID = "9x6-bI-8gF"; */
"9x6-bI-8gF.title" = "Animaux à quatre pattes";

/* Class = "NSMenuItem"; title = "No Detected Objects"; ObjectID = "CF4-Bk-jTG"; */
"CF4-Bk-jTG.title" = "Aucun objet détecté";

/* Class = "NSMenuItem"; title = "Fish"; ObjectID = "KOo-hB-UpA"; */
"KOo-hB-UpA.title" = "Poissons";

/* Class = "NSMenuItem"; title = "All Cameras"; ObjectID = "Okh-iS-n4G"; */
"Okh-iS-n4G.title" = "Toutes les caméras";

/* Class = "NSMenuItem"; title = "Humans"; ObjectID = "Q0g-aQ-112"; */
"Q0g-aQ-112.title" = "Humains";

/* Class = "NSWindow"; title = "AI Review"; ObjectID = "QvC-M9-y7g"; */
"QvC-M9-y7g.title" = "Révision IA";

/* Class = "NSMenuItem"; title = "All Images"; ObjectID = "gTP-5R-FEl"; */
"gTP-5R-FEl.title" = "Toutes les images";

/* Class = "NSMenuItem"; title = "Vehicles"; ObjectID = "k8H-8h-ysg"; */
"k8H-8h-ysg.title" = "Véhicules";

/* Class = "NSButtonCell"; title = "Button"; ObjectID = "mUD-ut-I0d"; */
"mUD-ut-I0d.title" = "Bouton";

/* Class = "NSButtonCell"; title = "Reload"; ObjectID = "xba-3H-jNG"; */
"xba-3H-jNG.title" = "Recharger";

/* Class = "NSTextFieldCell"; title = "Filters:"; ObjectID = "zb1-qC-n69"; */
"zb1-qC-n69.title" = "Filtres:";